Относительно ошибки шины pcie

Проверьте GMailWatcher. Он все еще находится на ранней стадии разработки, но работает достаточно хорошо. Я использую его уже более месяца. Рекомендуемый.

Вводный блогпост: owaislone.org/blog/2010/jul/gmail-watcher URL-адрес запуска: https://launchpad.net/gmailwatcher

PPA

$ sudo add-apt-repository ppa:loneowais/ppa $ sudo apt-get update && sudo apt-get install gmailwatcher
3
задан 25 June 2019 в 16:13

1 ответ

Это ошибка в ядре. Единственное, что вы можете сделать, - это дождаться, пока Canonical (компания, стоящая за Ubuntu), распространяет более новое ядро ​​после того, как команда Линуса Торвальдса исправит его.

2
ответ дан 25 June 2019 в 16:13

Другие вопросы по тегам:

Похожие вопросы: